Oracle BI Desktop Error: Java version has value ‘1.8’, but ‘1.7’

After Oracle BI desktop is installed, you may get above error when you load XML source file and preview the report in any particular format. This happens usually if required Java version is not correctly installed or Java Home path is not set correctly for BI Publisher Setting. Open the rtf file and go to … Read more Oracle BI Desktop Error: Java version has value ‘1.8’, but ‘1.7’